<html>

<head>
  <meta charset="UTF-8">
  <title>Color Classifier - Neural Network</title>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.9.0/p5.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.9.0/addons/p5.dom.min.js"></script>
  <script src="https://unpkg.com/ml5@0.4.0/dist/ml5.min.js" type="text/javascript"></script>

  <style></style>
</head>

<body>
  <h1>Color Classifier - Neural Network</h1>
  <script src="sketch.js"></script>
</body>

</html>